cURL
curl --request POST \ --url https://api.vollna.com/v1/auto-bidding/jobs/{id}/skip \ --header 'Content-Type: application/json' \ --header 'X-API-TOKEN: <api-key>' \ --data ' { "reason": "<string>" } '
{ "success": true, "message": "<string>", "job": { "id": 123, "upwork_job_id": "<string>", "status": "<string>", "status_title": "<string>", "skip_initiator": "<string>", "skip_reason": "<string>", "processed_at": "<string>", "setup_id": 123, "setup_name": "<string>" } }
Skip a scheduled auto bidding job
Documentation IndexFetch the complete documentation index at: https://www.vollna.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://www.vollna.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
API token for authentication
The job ID
Optional reason for skipping the job
Job skipped successfully
Show child attributes
Was this page helpful?